@media (max-width: 1599px) {
    section.applications .container,
    .product-list .container {
        width: 1170px;
    }
    section.applications .applications-item .applications-content {
        padding-top: 80px;
    }
    section.applications .applications-item .applications-content .text {
        font-size: 12px;
    }
    section.applications .applications-item .applications-content h4 a {
        font-size: 14px;
    }
}

@media (min-width: 1200px) {
    section.applications .container .col-lg-2 {
        padding-left: 7.5px;
        padding-right: 7.5px;
    }
    section.product .container .col-lg-2 {
        padding-left: 7.5px;
        padding-right: 7.5px;
    }
}

@media (max-width: 1200px) {
    section.applications .container,
    .product-list .container {
        width: 970px;
    }
    body.p-home #banner .banner-text {
        padding-left: calc((100% - 940px) / 2);
    }
    body:not(.p-home) #banner .banner-text {
        left: calc((100% - 940px) / 2);
    }
    .page_header .nav>li>a {
        font-size: 16px;
        
        color: #002a3d;
        padding: 10px 15px 27px;
        line-height: 1;
    }
    body.p-home #banner .banner-text h2 {
        font-size: 30px;
        margin: 0;
    }
    section.applications .applications-item .applications-content {
        padding-top: 17vw;
    }
    .product-list .col-md-20 {
        width: 33.33%;
    }
    .box-video h3{
        min-height: 38px;
    }
}

@media (max-width: 992px) {
    .box-video h3{
        min-height: 38px;
    }
    .box-video-iframe iframe{
        max-height: 295px;
    }
    .nav-pills li .nav-child.unstyled.small li .nav-child.unstyled.small li .nav-child.unstyled.small,
    .nav-pills li .nav-child.unstyled.small li .nav-child.unstyled.small{
        background: transparent !important;
    }

    .nav-pills li .nav-child.unstyled.small li.deeper.parent::after {
        display: none !important;
    }
    .nav-pills>li>.nav-child.unstyled.small>li.deeper.parent::after {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        float: right;
        line-height: 50px;
        padding-right: 15px;
        color: #fff;
        content: "\f0d7";
        position: absolute;
        top: 50px;
        font-size: 25px;
        right: 0;
        display: none;
    }
    /* menu */
    .page_header .menu-toogle-wrap {
        display: block;
        width: 30px;
        height: 30px;
        margin: 0;
        position: relative;
        float: right;
        z-index: 2;
        cursor: pointer;
        overflow: hidden;
        margin-top: 15px;
    }
    .page_header .menu-toogle {
        position: relative;
        margin-top: 13px;
    }
    .page_header .menu-toogle-wrap span {
        display: block;
        background: #002a3d;
        width: 100%;
        height: 4px;
    }
    .page_header .menu-toogle-wrap span::before {
        content: "";
        background: #fff;
        height: 4px;
        position: absolute;
        left: -100%;
        width: 100%;
        top: 0;
    }
    .page_header .menu-toogle-wrap:hover span::before {
        width: 100%;
        left: 100%;
    }
    .page_header .menu-toogle-wrap .line-v2 {
        position: relative;
    }
    .page_header .menu-toogle-wrap .line-v1,
    .page_header .menu-toogle-wrap .line-v3 {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
        width: 100%;
        height: 4px;
    }
    .page_header .menu-toogle-wrap .line-v3 {
        top: 9px;
    }
    .page_header .menu-toogle-wrap.on span {
        background-color: #fff;
    }
    .page_header .menu-toogle-wrap.on span::before {
        background-color: #002a3d;
    }
    .page_header .menu-toogle-wrap.on .line-v1::before {
        -webkit-transform: translate(-1px, 0px);
        -ms-transform: translate(-1px, 0px);
        transform: translate(-1px, 0px);
    }
    .page_header .menu-toogle-wrap.on .line-v3::before {
        -webkit-transform: translate(-1px, 0px);
        -ms-transform: translate(-1px, 0px);
        transform: translate(-1px, 0px);
    }
    .page_header .menu-toogle-wrap.on .line-v1 {
        -webkit-transform: rotate(45deg) translate(5px, 5px);
        -ms-transform: rotate(45deg) translate(5px, 5px);
        transform: rotate(45deg) translate(5px, 5px);
    }
    .page_header .menu-toogle-wrap.on .line-v2 {
        opacity: 0;
    }
    .page_header .menu-toogle-wrap.on .line-v3 {
        -webkit-transform: rotate(-45deg) translate(7px, -8px);
        -ms-transform: rotate(-45deg) translate(7px, -8px);
        transform: rotate(-45deg) translate(7px, -8px);
    }
    .menu-respon.reveal {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    .menu-respon {
        background: #002a3d;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 1;
        width: 28.5714%;
        height: 100%;
        overflow: scroll;
        min-width: 285px;
        padding-top: 80px;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
    }
    .navbar-collapse {
        padding: 0;
        position: relative;
        margin-top: 35px;
    }
    .menu-respon nav {
        margin-top: 0;
        overflow: auto;
        height: 90%;
    }
    .nav-pills>li+li {
        opacity: 0;
        margin-left: 30px;
        -webkit-transition: all 0.3s 0.5s;
        transition: all 0.3s 0.5s;
    }
    .nav-pills>li {
        opacity: 0;
        margin-left: 30px;
        -webkit-transition: all 0.3s 0.5s;
        transition: all 0.3s 0.5s;
    }
    .nav-pills>li.list-reveal {
        opacity: 1;
        margin-left: 0px;
    }
    .header-menu ul li a,
    .header-menu ul li:first-child a {
        color: #fff;
        font-family: 'Helvetica-Bold', Arial, sans-serif;
        font-size: 18px;
        line-height: 1em;
        display: block;
        padding: 15px 15px;
        width: 100%;
        letter-spacing: 2px;
        -webkit-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
    }
    .nav {
        /* margin-top: 35px; */
    }
    .nav-pills>li {
        float: left;
        width: 100%;
    }
    .header-menu ul li a:hover {
        background: #1a27a9;
    }
    .header-menu ul li a.active {
        background: #1a27a9;
    }
    .menu-respon {
        -webkit-transition: all 0.85s cubic-bezier(0.645, 0.045, 0.355, 1);
        transition: all 0.85s cubic-bezier(0.645, 0.045, 0.355, 1);
    }
    .page_header .menu-toogle-wrap span,
    .page_header .menu-toogle-wrap span::before {
        -webkit-transition: all 0.6s;
        transition: all 0.6s;
    }
    .page_header .menu-toogle-wrap .line-v2::before {
        -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
    }
    .page_header .menu-toogle-wrap .line-v3::before {
        -webkit-transition-delay: 0.1s;
        transition-delay: 0.1s;
    }
    .logo-mobile .phone a,
    .logo-mobile .mail a,
    .mod-languages a.btn.dropdown-toggle {
        border-style: solid;
        border-width: 1px;
        border-color: rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
        display: table-cell;
        width: 51px;
        height: 49px;
        text-align: center;
        vertical-align: middle;
        padding: 0;
        line-height: 49px;
        margin: 0;
        float: none;
    }
    .mail,
    .phone {
        margin-right: 5px;
    }
    .menu-respon .logo-mobile {
        width: 100%;
        display: flex;
        padding-left: 30px;
    }
    .nav-pills>li.active>a::after,
    .nav-pills>li.active>a:focus::after,
    .nav-pills>li.active>a:hover::after,
    .nav>li>a:focus::after,
    .nav>li>a:hover::after {
        display: none;
    }
    .nav-pills>li>a {
        font-size: 15px;
        font-family: 'amaranthregular';
        color: rgb(255, 255, 255);
        line-height: 1.2;
        padding: 13px 30px;
        text-align: left;
        text-transform: uppercase;
    }
    .nav-pills>li {
        padding: 0;
    }
    .navbar-collapse {
        border: none;
        box-shadow: none;
    }
    ul.listcontact {
        background: #fff;
        position: fixed;
        bottom: 0;
        z-index: 99999999999;
        width: calc(100% + 2px);
        margin: 0 -1px;
    }
    ul.listcontact li {
        float: left;
        width: calc(100% / 3 - 2px);
        text-align: center;
        background: #002c40;
        margin: 0 1px;
    }
    ul.listcontact li a {
        font-size: 15px;
        font-family: amaranthregular;
        line-height: 44px;
        color: rgb(255, 255, 255);
        text-decoration: none;
        text-align: center;
    }
    ul.listcontact li a img {
        vertical-align: text-bottom;
        margin-right: 5px;
    }
    .menu-respon .logo-mobile {
        width: 100%;
        display: flex;
        padding-left: 30px;
    }
    .mail,
    .phone {
        margin-right: 5px;
    }
    .logo-mobile .phone a,
    .logo-mobile .mail a,
    .mod-languages a.btn.dropdown-toggle {
        border-style: solid;
        border-width: 1px;
        border-color: rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
        display: table-cell;
        width: 51px;
        height: 49px;
        text-align: center;
        vertical-align: middle;
        padding: 0;
        line-height: 49px;
        margin: 0;
        float: none;
    }
    .logo-mobile .phone a img,
    .logo-mobile .mail a img,
    .mod-languages a.btn.dropdown-toggle img {
        vertical-align: middle;
    }
    .nav-pills>li i {
        vertical-align: text-bottom;
        font-size: 25px;
        line-height: 1;
        color: #fff;
        display: inline-block;
        position: absolute;
        right: 15px;
        z-index: 99;
        top: 7px;
    }
    .dropdown:hover .dropdown-menu {
        display: none;
    }
    .page_header {
        box-shadow: 1px 0 3px #2c2c2c;
    }
    .page_header .navbar-brand>img {
        width: auto;
        height: 50px;
    }
    .header-right.pull-right {
        min-height: 60px;
    }
    .navbar-header {
        display: inline-block;
        padding: 5px 15px;
    }
    .nav-pills>li.active>a,
    .nav-pills>li.active>a:focus,
    .nav-pills>li.active>a:hover {
        color: #fff;
        background-color: transparent;
    }
    nav.navbar.navbar-default {
        padding-bottom: 10px;
    }
    .navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand {
        padding: 0;
    }
    section.applications .container,
    .product-list .container {
        width: auto;
    }
    body.p-home #banner .banner-text {
        padding-left: calc((100% - 940px) / 2);
    }
    .applications-list .col-sm-4 {
        margin-bottom: 30px;
    }
    section.applications .applications-item .applications-content {
        padding-top: 170px;
    }
    section.applications .applications-item .applications-content h4 a {
        font-size: 16px;
        padding-right: 34%;
    }
    section.product {
        padding-top: 50px;
    }
    section.kunkai-about,
    .new,
    .footer_bottom {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    body.p-home #banner .banner-text h2 {
        font-size: 3vw;
    }
    body.p-home #banner .banner-text .text {
        font-size: 14px;
    }
    body.p-home #banner .banner-text .more a {
        font-size: 12px;
    }
    .product-list .col-md-20 {
        width: 100%;
    }
    .lang a.language span.language-name {
        display: none;
    }
    .lang {
        float: left;
        width: auto;
    }
    .lang a.language {
        padding: 14.5px 15.5px;
        background: none;
    }
    .lang a.language .caret {
        display: none;
    }
    .search-box .btn-default {
        border: none;
        padding: 9px 15px;
        background: none;
        float: right;
        border-style: solid;
        filter: brightness(0) invert(1);
        border-width: 1px;
        border-radius: 0;
        border-color: rgb(201, 202, 201);
        margin-left: 5px;
    }
    .page_header .nav>li>a {
        color: #fff;
    }
    .search-box .btn-default {
        vertical-align: middle;
    }
    #banner .img img {
        width: 100%;
        vertical-align: middle;
        min-height: 350px;
    }
    body.p-home #banner .banner-text {
        left: 50%;
        height: calc(100% - 11px);
        padding: 0;
        transform: translate(-50%, -50%);
        background: none;
        margin-top: -5.5px;
    }
    body.p-home #banner .banner-text::before {
        content: '';
        position: absolute;
        bottom: -11px;
        display: inline-block;
        width: 28px;
        z-index: 11;
        left: 50%;
        right: auto;
        height: 12px;
        vertical-align: middle;
        background: url(../images/arrow-banner.png) center no-repeat;
        background-size: contain;
        transform: translateX(-50%);
    }
    section.applications .applications-item .applications-content {
        padding-top: 16vw;
    }
    section.applications .applications-item .applications-content {
        width: 64%;
    }
    .container-810 {
        padding: 0 15px;
    }
    .product-list .col-md-20 {
        width: 33.3%;
    }
    .blog-list .blog-item h4 a {
        font-size: 15px;
    }
    .blog-list .blog-item .content {
        font-size: 13px;
    }
    .footer_bottom_area .container .row:nth-child(2) {
        display: flex;
        flex-wrap: wrap;
    }
    body:not(.p-home) #banner .banner-text {
        left: 15px;
    }
    .share .share-social {
        float: right;
        padding-right: 0;
    }
    section.content .col-md-3 {
        padding: 0 15px;
    }
    section.content .col-md-9 {
        overflow: hidden;
    }
    section.content .nav-pills>li {
        opacity: 1;
        margin: 0;
    }
    section.content .sidebar-menu ul {
        padding-left: 15px;
    }
    body:not(.p-home) #banner .img,
    body:not(.p-home) #banner .img img {
        max-height: 300px;
        object-fit: cover;
        min-height: 200px;
    }
    body:not(.p-home) #banner .banner-text {
        height: 300px;
    }
    .share {
        padding: 25px 0 50px;
    }
    .top-header {
        display: none;
    }
    .search-map .search-map-form input {
        min-width: 270px;
    }
    body.p-home #banner::after,
    body.p-home #banner::before,
    body.p-home #banner .banner-text::before {
        display: none;
    }
    section.applications .applications-item .applications-content .text {
        font-size: 12px;
        padding-right: 15px;
    }
    section.applications .row {
        margin: 0;
    }
    .nav-pills>li:hover .nav-child.unstyled.small {
        display: none;
    }
    .nav-child.unstyled.small {
        display: none;
        position: static;
        background: none !important;
        margin: 0;
        width: 100%;
    }
    .sidebar-menu .nav-child.unstyled.small{
        background: transparent;
    }
    .sidebar-menu .nav-child.unstyled.small .fa{
        display: none;
    }
    .sidebar-menu .nav-child.unstyled.small a .fa{
        display: flex !important;
    }
    .page_header .nav li a {
        color: #fff;
        padding-left: 15px;
    }
    .search-map .search-map-form input {
        width: 270px;
    }
    .p-com_content-article .main {
        padding-right: 15px;
    }
    .sidebar-menu ul li i{
        /*display: none !important;*/
    }
    .sidebar-menu ul li i.fa-angle-down,
    .sidebar-menu ul li i.fa-caret-down{
        display: none;
    }
    .new .nav-tabs>li .child-menu{
        width: 100%;
    }
    .new .nav-tabs>li .child-menu li {
        display: block;
    }
    .new .nav-tabs>li.active>a{
        pointer-events: none;
    }
    .new .nav-tabs>li .child-menu li a{
        background-color: #002a3d;
        display: block;
        color: #fff;
    }
    body:not(.p-home) #new-tab .search-box.pull-right{
        position: absolute;
        right: 0;
        text-align: center;
        z-index: 999;
    }
    body:not(.p-home) #new-tab .search-box button.searchBar_btn.btn-default{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 767px) {
    body.p-home div.n2-ss-slider .n2-ss-swipe-element{
        height: 350px !important;
    }
    .product-item{
        margin-bottom: 20px;
    }
    .video_area{
        padding-bottom: 30px;
    }
    .video_play_area h3{
        font-size: 6vw;
        margin-top: 40px;
    }
    .video_play_area .text{
        font-size: 18px;
    }
    body:not(.p-home) #banner .img, body:not(.p-home) #banner .img img{
        min-height: unset;
    }
}
@media (max-width: 767px) {
    .box-video h3{
        min-height: unset;
    }
    .box-header .subtitle{
        text-align: left;
    }
    body:not(.p-home) #new-tab .search-box.pull-right{
        position: static;
        right: 0;
        text-align: center;
        z-index: 999;
    }
    body:not(.p-home) #new-tab .search-box button.searchBar_btn.btn-default{
        padding-left: 12.5px;
        padding-right: 12.5px;
    }
    .applications-list .col-sm-4 {
        width: 100%;
        margin-bottom: 30px;
    }
    .video_play_area h3 {
        font-size: 6vw;
        margin-top: 40px;
    }
    .product-list .col-md-20 {
        width: 100%;
    }
    .video_play_area .text {
        font-size: 18px;
    }
    .video_area .container .row {
        min-height: 350px;
    }
    body.p-home #banner .banner-text {
        left: 50%;
        height: calc(100% - 11px);
        padding: 0;
        transform: translate(-50%, -50%);
        background: none;
        margin-top: -5.5px;
        padding: 0 15px;
        width: 100%;
    }
    body.p-home #banner .banner-text h2 {
        font-size: 6vw;
    }
    body.p-home #banner .banner-text .text {
        font-size: 13px;
    }
    body.p-home #banner .banner-text .text br {
        display: none;
    }
    section.applications {
        padding-top: 50px;
    }
    .section-title {
        font-size: 6vw;
    }
    section.applications .applications-item .applications-content {
        padding-top: 60vw;
    }
    .product-search {
        margin-bottom: 35px;
    }
    form.navbar-form.navbar-left {
        width: 100%;
        overflow: hidden;
        margin: 0;
    }
    .product-search .form-group {
        width: 75%;
    }
    .product-search .btn-default {
        font-size: 16px;
        width: 25%;
    }
    .product-search .form-group input {
        font-size: 16px;
        background: url(/template/pc/skin/images/icon-search.png)left 1px center no-repeat;
        padding-left: 30px;
    }
    .product-search .form-group input::placeholder {
        font-size: 16px;
    }
    .footer_bottom_area .footer_widget ul.social_area li a {
        color: #002c40;
        background: #fff;
        width: 25px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        font-size: 16px;
        margin-top: 0;
    }
    .footer_bottom p {
        font-size: 14px;
    }
    body:not(.p-home) #banner .banner-text {
        width: auto;
        position: static;
        height: auto;
        padding: 15px;
    }
    section.content h3,
    .share .box-header h3 {
        font-size: 6vw;
        margin-bottom: 15px;
    }
    .share .box-header {
        margin-top: 30px;
    }
    section.content .main,
    .share .box-header .subtitle {
        padding-right: 0;
    }
    section.content .main p {
        color: #002a3d;
        font-size: 14px;
    }
    section.content .main blockquote .quote-text {
        font-size: 5vw;
        line-height: 1.2;
    }
    section.content .main blockquote {
        margin-top: 30px;
        padding: 30px;
    }
    .sidebar-menu ul li.nav-item.dropdown.open .dropdown-menu {
        display: block;
    }
    .page_header .navbar-brand>img {
        width: auto;
        height: 44px;
    }
    .share .share-social {
        width: 100%;
    }
    .share .share-social h5 {
        line-height: 37px;
        margin: 0;
        float: left;
        margin-right: 15px;
    }
    .search-map .search-map-form .col-md-8 .form-group,
    .search-map .search-map-form select,
    .search-map .search-map-form .col-md-8 .form-group .btn-default {
        width: 100%;
    }
    .share {
        padding: 30px 15px;
    }
    body:not(.p-home) #banner .banner-text h1,
    body:not(.p-home) #banner .banner-text h2 {
        margin-bottom: 0;
    }
    body:not(.p-home) #new-tab .search-box.pull-right {
        margin-top: 5px;
        width: 100%;
        margin-bottom: 15px;
    }
    body:not(.p-home) .search-box button.searchBar_btn.btn-default {
        padding: 5px 12.5px;
        margin-right: 0;
    }
    body:not(.p-home) .search-box .searchBar,
    body:not(.p-home) .search-box .searchBar.opensearch {
        opacity: 1;
        height: 46px;
        width: calc(100% - 51px);
        border-radius: 0;
    }
    body:not(.p-home) .search-box .searchBar .form-control {
        height: 46px;
    }
    .pagition ul li a {
        font-size: 16px;
        font-family: 'latosemibold';
        color: #002a3d;
        background: none;
        height: 25px;
        width: 25px;
        border-radius: 0;
        border: none;
        margin: 0 4px;
        padding: 0;
        text-align: center;
    }
    .pagition ul li:last-child a,
    .pagition ul li:first-child a {
        width: 25px;
        height: 25px;
    }
    .pagition ul li:nth-child(2) a {
        background: url(../images/pagi-arrow1-first.png)left 20px center no-repeat;
        background-color: #ba2229;
    }
    .social_area .fa {
        line-height: 25px;
    }
    .footer_bottom p {
        font-size: 14px;
        padding: 0 15px;
    }
    .share .share-social li a i {
        line-height: 37px;
    }
    .sec-company-profile .col-md-3.right-content {
        padding: 0;
        overflow: hidden;
        width: 100%;
    }
    .main blockquote p {
        font-size: 18px;
        color: rgb(0, 42, 61);
        font-style: italic;
        line-height: 1;
        font-family: 'latomedium';
        text-align: left;
    }
    .search-map .search-map-form input,
    .search-map .search-map-form .input-group-btn {
        width: 100%;
    }
    .search-map .search-map-form .form-group {
        margin-bottom: 15px;
    }
    .search-map .search-map-form .col-md-8 .form-group .btn-default::before {
        display: none;
    }
    .search-map .search-map-form .input-group-btn {
        position: relative;
        font-size: 0;
        white-space: nowrap;
        float: left;
        border-style: solid;
        border-width: 1px;
        border-color: rgb(201, 202, 201);
        margin-top: 15px;
        background-color: rgb(255, 255, 255);
    }
    .search-map .search-map-form input {
        border-right: 1px solid rgb(201, 202, 201);
    }
    .search-map .search-map-form .col-md-8 .form-group .btn-default {
        /* margin-top: 15px; */
        border: none;
    }
    #search-results149{
        max-width: 100%;
    }
    .table-responsive{
        border: none !important;
    }
}
@media (min-width: 768px){
    section.list-about .list-about-item .text{
        min-height: 185px;
    }
    section.list-about .list-about-item h4{
        min-height: 55px;
    }
}
@media (max-width: 480px){
    .box-header .subtitle .custom table tr th:nth-child(2n),
    .box-header .subtitle .custom table tr td:nth-child(2n){
        background: transparent;
    }
    .box-header .subtitle .custom table tr:nth-child(2n){
        background: #a4aeb4;
    }
    #effect-pigments .table-responsive table, 
    #effect-pigments .table-responsive thead, 
    #effect-pigments .table-responsive tbody, 
    #effect-pigments .table-responsive th, 
    #effect-pigments .table-responsive td,
    #effect-pigments .table-responsive  tr { 
        display: block; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    #effect-pigments .table-responsive thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    #effect-pigments .table-responsive tr {    border-bottom: 1px solid #fff; }
    
    #effect-pigments .table-responsive td { 
        /* Behave  like a "row" */
        border: none;
        padding: 15px 10px;
        position: relative;
        padding-left: 50%; 
        width: 100%;
        line-height: 1.3;
        font-size: 16px;
    }
    
    #effect-pigments .table-responsive td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 10px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        font-weight: 600;
        line-height: 1.4;
    }
    section.applications .applications-item .applications-content {
        height: 100%;
        padding-top: 16vh;
    }
    section.applications .applications-item .img img {
        height: 200px;
        object-fit: cover;
    }
    body:not(.p-home) #new-tab .search-box button.searchBar_btn.btn-default {
        height: 45px;
        display: inline-block;
        margin-top: 1px;
        padding-top: 10px;
        border-radius: 3px;
    }
    body:not(.p-home) .new {
        padding-top: 0px;
    }
    .main-component .box-header,
    .box-header .subtitle {
        padding-bottom: 0px;
    }
    .page_header .menu-toogle-wrap {
        z-index: 100;
    }
    .menu-respon {z-index: 99}
    
    /*
    Label the data
    */
    #effect-pigments .table-responsive td:nth-of-type(1):before { content: "Characteristics/ Pigment base"; }
    #effect-pigments .table-responsive td:nth-of-type(2):before { content: "Natural Mica"; }
    #effect-pigments .table-responsive td:nth-of-type(3):before { content: "Synthetic Mica"; }
    #effect-pigments .table-responsive td:nth-of-type(4):before { content: "Borosilicate"; }
    
}
@media (min-width:1200px) {
	.applications-list .col-lg-2 {
		width: 19.667% !important;
	}
}
